RubyGems Navigation menu

fluent-plugin-grok-parser 2.6.2

Fluentd plugin to support Logstash-inspired Grok format for parsing logs

Versions:

  1. 2.6.2 - September 16, 2020 (27.5 KB)
  2. 2.6.1 - September 11, 2019 (27.5 KB)
  3. 2.6.0 - July 22, 2019 (27.5 KB)
  4. 2.5.1 - April 03, 2019 (26.5 KB)
  5. 2.5.0 - March 13, 2019 (26.5 KB)
Show all versions (27 total)

Runtime Dependencies (1):

  • fluentd >= 0.14.6, < 2
  • Development Dependencies (3):

    Owners:

    Pushed by:

    Authors:

    • kiyoto, Kenji Okimoto

    SHA 256 checksum:

    10e083706cb9eccac178b901b27b112442bbfffbed20c46da13dbfa536ddabe5

    Total downloads 10,341,871

    For this version 4,040,313

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: